<?xml version="1.0"?>
<level levelNumber="6" countOfCards="89" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="-1" x="242.667" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>7</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="1" zLayer="-2" x="266" y="197" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>7</over>
		<over>85</over>
	</card>
	<card id="2" zLayer="-3" x="289.857" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
	</card>
	<card id="3" zLayer="-4" x="314.333" y="197.001" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<under>4</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="4" zLayer="-5" x="337.333" y="197" angle="45" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<under>8</under>
	</card>
	<card id="5" zLayer="-6" x="360.999" y="197.001" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="6" zLayer="-7" x="384.857" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="7" zLayer="0" x="218.665" y="196" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="8" zLayer="-8" x="408.332" y="197.001" angle="-45" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>9</under>
	</card>
	<card id="9" zLayer="-9" x="432.19" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="10" zLayer="-1" x="242.667" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>17</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="11" zLayer="-2" x="266" y="307.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>17</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="12" zLayer="-3" x="289.857" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="13" zLayer="-4" x="314.333" y="307.668" angle="-45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>14</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="14" zLayer="-5" x="337.666" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<under>15</under>
		<under>16</under>
		<under>18</under>
	</card>
	<card id="15" zLayer="-6" x="360.999" y="307.668" angle="-45" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>16</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="16" zLayer="-7" x="384.857" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="17" zLayer="0" x="218.665" y="306.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="18" zLayer="-8" x="408.332" y="307.668" angle="-45" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<under>19</under>
	</card>
	<card id="19" zLayer="-9" x="432.19" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>18</over>
		<under>80</under>
	</card>
	<card id="20" zLayer="-1" x="242.667" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>27</over>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="21" zLayer="-2" x="266" y="418.665" angle="-45" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="22" zLayer="-3" x="289.857" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="23" zLayer="-4" x="314.333" y="418.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="24" zLayer="-5" x="337.666" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<under>28</under>
	</card>
	<card id="25" zLayer="-6" x="360.999" y="418.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="26" zLayer="-7" x="384.333" y="417.667" angle="45" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="27" zLayer="0" x="218.665" y="417.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="28" zLayer="-8" x="408.332" y="418.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>29</under>
	</card>
	<card id="29" zLayer="-9" x="432.19" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="30" zLayer="-1" x="242.667" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>37</over>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="31" zLayer="-2" x="266" y="529.332" angle="-45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>37</over>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="32" zLayer="-3" x="289.857" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="33" zLayer="-4" x="314.333" y="529.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="34" zLayer="-5" x="337.666" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>35</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="35" zLayer="-6" x="360.999" y="529.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="36" zLayer="-7" x="384.857" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="37" zLayer="0" x="218.665" y="528.332" angle="-45" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>87</over>
		<over>88</over>
	</card>
	<card id="38" zLayer="-8" x="408.332" y="529.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<under>39</under>
	</card>
	<card id="39" zLayer="-9" x="432.19" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="40" zLayer="2" x="616.336" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>47</under>
	</card>
	<card id="41" zLayer="3" x="639.669" y="197" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<under>47</under>
	</card>
	<card id="42" zLayer="4" x="663.526" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>47</under>
	</card>
	<card id="43" zLayer="5" x="688.002" y="197.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="6" x="711.335" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="7" x="734.668" y="197.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="9" x="758.526" y="196.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>48</over>
		<over>49</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="47" zLayer="0" x="591.667" y="197" angle="-45" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="48" zLayer="11" x="782.001" y="197.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>49</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="49" zLayer="12" x="805.193" y="197.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>48</under>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="50" zLayer="2" x="616.336" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<under>57</under>
	</card>
	<card id="51" zLayer="3" x="639.669" y="307.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<under>57</under>
	</card>
	<card id="52" zLayer="4" x="663.526" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>57</under>
	</card>
	<card id="53" zLayer="5" x="688.002" y="307.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="6" x="711.335" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="7" x="734.668" y="307.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="9" x="758.526" y="307.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>58</over>
		<over>59</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="57" zLayer="0" x="591.667" y="305.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>80</under>
	</card>
	<card id="58" zLayer="11" x="782.001" y="307.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>59</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="59" zLayer="12" x="805.193" y="308.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>58</under>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="60" zLayer="2" x="616.336" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<under>67</under>
	</card>
	<card id="61" zLayer="3" x="639.669" y="418.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<under>67</under>
	</card>
	<card id="62" zLayer="4" x="663.526" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<under>67</under>
	</card>
	<card id="63" zLayer="5" x="688.002" y="418.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="6" x="711.333" y="417" angle="45" assignedValue="-1" isSpecial="true">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>68</over>
	</card>
	<card id="65" zLayer="7" x="734.668" y="418.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="66" zLayer="9" x="758.526" y="417.999" angle="45" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>68</over>
		<over>69</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="67" zLayer="0" x="591.667" y="416.332" angle="-45" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="68" zLayer="11" x="782.001" y="418.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>69</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="69" zLayer="12" x="805.193" y="419.332" angle="45" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>68</under>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="70" zLayer="2" x="616.336" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<under>77</under>
	</card>
	<card id="71" zLayer="3" x="639.669" y="529.332" angle="-45" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<under>77</under>
	</card>
	<card id="72" zLayer="4" x="663.526" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<under>77</under>
	</card>
	<card id="73" zLayer="5" x="688.002" y="529.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
	</card>
	<card id="74" zLayer="6" x="711.335" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>78</over>
	</card>
	<card id="75" zLayer="7" x="734.668" y="529.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>78</over>
		<over>79</over>
	</card>
	<card id="76" zLayer="9" x="758.526" y="528.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>78</over>
		<over>79</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="77" zLayer="0" x="591.667" y="526.999" angle="-45" assignedValue="-1" isSpecial="false">
		<over>70</over>
		<over>71</over>
		<over>72</over>
	</card>
	<card id="78" zLayer="11" x="782.001" y="529.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>79</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="79" zLayer="12" x="805.193" y="529.999" angle="45" assignedValue="-1" isSpecial="false">
		<under>75</under>
		<under>76</under>
		<under>78</under>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="80" zLayer="-10" x="511.667" y="294.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>57</over>
	</card>
	<card id="81" zLayer="13" x="830.333" y="233.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>56</under>
		<under>58</under>
		<under>59</under>
		<over>82</over>
	</card>
	<card id="82" zLayer="14" x="830.333" y="253.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>56</under>
		<under>58</under>
		<under>59</under>
		<under>81</under>
	</card>
	<card id="83" zLayer="13" x="830.333" y="453.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>68</under>
		<under>69</under>
		<under>76</under>
		<under>78</under>
		<under>79</under>
		<over>84</over>
	</card>
	<card id="84" zLayer="14" x="830.333" y="473.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>68</under>
		<under>69</under>
		<under>76</under>
		<under>78</under>
		<under>79</under>
		<under>83</under>
	</card>
	<card id="85" zLayer="13" x="193.001" y="233.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
		<under>17</under>
		<over>86</over>
	</card>
	<card id="86" zLayer="14" x="193.001" y="253.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
		<under>17</under>
		<under>85</under>
	</card>
	<card id="87" zLayer="13" x="193.001" y="453.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<under>37</under>
		<over>88</over>
	</card>
	<card id="88" zLayer="14" x="193.001" y="473.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<under>37</under>
		<under>87</under>
	</card>
</level>
